.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937012;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.882000px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:1.138777px;}
.ls4{letter-spacing:2.403602px;}
.ls0{letter-spacing:8.400000px;}
.ls1{letter-spacing:16.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.007200px;}
.ws1{word-spacing:44.028000px;}
.ws3{word-spacing:44.031600px;}
._3{margin-left:-44.031600px;}
._2{width:1.749600px;}
._0{width:26.121600px;}
._1{width:44.028000px;}
.fc2{color:rgb(0,125,189);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:6.902000px;}
.fs8{font-size:11.502800px;}
.fsa{font-size:24.000000px;}
.fs7{font-size:24.156800px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:40.004000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:84.000000px;}
.y0{bottom:54.673203px;}
.y18{bottom:70.028718px;}
.y17{bottom:205.139948px;}
.y16{bottom:222.322642px;}
.y15{bottom:239.505337px;}
.y14{bottom:256.688031px;}
.y32{bottom:273.066248px;}
.y13{bottom:273.870725px;}
.y12{bottom:291.053419px;}
.y31{bottom:307.431636px;}
.y11{bottom:308.236113px;}
.y30{bottom:324.614330px;}
.y10{bottom:325.418807px;}
.y2f{bottom:341.797024px;}
.yf{bottom:342.601501px;}
.y2e{bottom:358.979718px;}
.ye{bottom:359.784195px;}
.y2d{bottom:376.162412px;}
.yd{bottom:376.966890px;}
.y2c{bottom:393.345107px;}
.yc{bottom:394.149584px;}
.y2b{bottom:410.527801px;}
.yb{bottom:411.332278px;}
.y2a{bottom:427.710495px;}
.ya{bottom:428.514972px;}
.y29{bottom:444.893189px;}
.y9{bottom:445.697666px;}
.y28{bottom:462.075883px;}
.y8{bottom:462.880360px;}
.y27{bottom:479.258577px;}
.y7{bottom:480.063054px;}
.y26{bottom:496.441271px;}
.y6{bottom:497.245748px;}
.y25{bottom:513.623965px;}
.y5{bottom:514.428442px;}
.y24{bottom:530.806659px;}
.y4{bottom:531.611137px;}
.y3{bottom:569.101333px;}
.y23{bottom:592.627993px;}
.y22{bottom:603.875052px;}
.y1e{bottom:908.487425px;}
.y1d{bottom:927.232523px;}
.y1c{bottom:945.977621px;}
.y1b{bottom:964.722719px;}
.y1a{bottom:983.467817px;}
.y19{bottom:1018.910267px;}
.y2{bottom:1089.146900px;}
.y1{bottom:1143.539395px;}
.y20{bottom:1149.829000px;}
.y21{bottom:1151.024156px;}
.y1f{bottom:1154.480908px;}
.hb{height:5.085507px;}
.ha{height:8.475452px;}
.h9{height:17.799127px;}
.hc{height:17.859375px;}
.hd{height:25.259766px;}
.h5{height:26.789062px;}
.h3{height:28.066406px;}
.h8{height:29.765625px;}
.h6{height:29.768602px;}
.h4{height:35.367188px;}
.h7{height:53.050781px;}
.h2{height:62.179688px;}
.h1{height:1149.699346px;}
.h0{height:1237.176471px;}
.w1{width:878.676471px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x4{left:97.064773px;}
.x5{left:99.406348px;}
.x3{left:101.191194px;}
.x2{left:114.327134px;}
.xa{left:479.335588px;}
.x1{left:546.505367px;}
.x9{left:644.075320px;}
.x6{left:843.793249px;}
.x7{left:845.069634px;}
.x8{left:877.461007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.752837pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.972011pt;}
.ls4{letter-spacing:2.051610pt;}
.ls0{letter-spacing:7.169874pt;}
.ls1{letter-spacing:13.656904pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.006146pt;}
.ws1{word-spacing:37.580385pt;}
.ws3{word-spacing:37.583458pt;}
._3{margin-left:-37.583458pt;}
._2{width:1.493382pt;}
._0{width:22.296261pt;}
._1{width:37.580385pt;}
.fs9{font-size:5.891247pt;}
.fs8{font-size:9.818290pt;}
.fsa{font-size:20.485356pt;}
.fs7{font-size:20.619193pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:34.145674pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:61.456067pt;}
.fs0{font-size:71.698745pt;}
.y0{bottom:46.666667pt;}
.y18{bottom:59.773467pt;}
.y17{bottom:175.098533pt;}
.y16{bottom:189.764933pt;}
.y15{bottom:204.431333pt;}
.y14{bottom:219.097733pt;}
.y32{bottom:233.077467pt;}
.y13{bottom:233.764133pt;}
.y12{bottom:248.430533pt;}
.y31{bottom:262.410267pt;}
.y11{bottom:263.096933pt;}
.y30{bottom:277.076667pt;}
.y10{bottom:277.763333pt;}
.y2f{bottom:291.743067pt;}
.yf{bottom:292.429733pt;}
.y2e{bottom:306.409467pt;}
.ye{bottom:307.096133pt;}
.y2d{bottom:321.075867pt;}
.yd{bottom:321.762533pt;}
.y2c{bottom:335.742267pt;}
.yc{bottom:336.428933pt;}
.y2b{bottom:350.408667pt;}
.yb{bottom:351.095333pt;}
.y2a{bottom:365.075067pt;}
.ya{bottom:365.761733pt;}
.y29{bottom:379.741467pt;}
.y9{bottom:380.428133pt;}
.y28{bottom:394.407867pt;}
.y8{bottom:395.094533pt;}
.y27{bottom:409.074267pt;}
.y7{bottom:409.760933pt;}
.y26{bottom:423.740667pt;}
.y6{bottom:424.427333pt;}
.y25{bottom:438.407067pt;}
.y5{bottom:439.093733pt;}
.y24{bottom:453.073467pt;}
.y4{bottom:453.760133pt;}
.y3{bottom:485.760133pt;}
.y23{bottom:505.841467pt;}
.y22{bottom:515.441467pt;}
.y1e{bottom:775.445333pt;}
.y1d{bottom:791.445333pt;}
.y1c{bottom:807.445333pt;}
.y1b{bottom:823.445333pt;}
.y1a{bottom:839.445333pt;}
.y19{bottom:869.697467pt;}
.y2{bottom:929.648400pt;}
.y1{bottom:976.075467pt;}
.y20{bottom:981.444000pt;}
.y21{bottom:982.464133pt;}
.y1f{bottom:985.414667pt;}
.hb{height:4.340767pt;}
.ha{height:7.234277pt;}
.h9{height:15.192560pt;}
.hc{height:15.243985pt;}
.hd{height:21.560637pt;}
.h5{height:22.865978pt;}
.h3{height:23.956263pt;}
.h8{height:25.406642pt;}
.h6{height:25.409183pt;}
.h4{height:30.187892pt;}
.h7{height:45.281838pt;}
.h2{height:53.073876pt;}
.h1{height:981.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:750.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x4{left:82.850267pt;}
.x5{left:84.848933pt;}
.x3{left:86.372400pt;}
.x2{left:97.584667pt;}
.xa{left:409.140000pt;}
.x1{left:466.473200pt;}
.x9{left:549.754667pt;}
.x6{left:720.225200pt;}
.x7{left:721.314667pt;}
.x8{left:748.962533pt;}
}
